click==7.0
flask
flask_restful
flask_cors
fast_html
gunicorn
pretty_errors
pycallgraph2
python-dateutil
pyyaml
recommonmark
sphinx-autobuild
sphinxcontrib-mermaid==0.7.1
git+https://github.com/sphinx-contrib/video.git
sphinxcontrib-youtube
sphinx_bootstrap_theme
sphinx_rtd_theme
textx==2.3
z3-solver
markupsafe==2.0.1 # Can be removed later: https://github.com/pallets/markupsafe/issues/284
